<template>
    <div>
        <Boxed :quiz="quiz" />
    </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import quiz from "@/public/quiz.json";
import type { Quiz } from "@/types/Quiz/Quiz";

export default defineComponent({
    name: "PageIndex",
    data() {
        return {
            quiz: quiz as Quiz,
        };
    },
});
</script>

<style lang="scss">
* {
    font-family: "Noto Sans", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background-color: RGB(247, 246, 245);
    color: #424242;
}
</style>
